Subject: Note Well

From: ad <[email-masked]>
Date: Tue, 17 Jul 2001 22:24:04 -0400 (EDT)

From: The IESG <[email-masked]>
Subject: Note Well
Date: Tue, 17 Jul 2001 13:16:53 -0400
Sender: [email-masked]

Greetings,

This is the revised text of the NOTE WELL statement.

------------------------------------------------------

				NOTE WELL

All statements related to the activities of the IETF and addressed to
the IETF are subject to all provisions of Section 10 of RFC 2026, which
grants to the IETF and its participants certain licenses and rights in
such statements.

Such statements include verbal statements in IETF meetings, as well as
written and electronic communications made at any time or place, which
are addressed to:

    - the IETF plenary session,
    - any IETF working group or portion thereof,
    - the IESG, or any member thereof on behalf of the IESG,
    - the IAB or any member thereof on behalf of the IAB,
    - any IETF mailing list, including the IETF list itself,
      any working group or design team list, or any other list
      functioning under IETF auspices,
    - the RFC Editor or the Internet-Drafts function

Statements made outside of an IETF meeting, mailing list or other
function, that are clearly not intended to be input to an IETF
activity, group or function, are not subject to these provisions.

---

From: "tom worster" <[email-masked]>
Date: Wed, 18 Jul 2001 00:47:34 -0400

since spam can be counted in the category of dos attack,
an open email list is often considered a dos amplifier, 
just like an open smtp relay is (c.f. orbs and maps). 

so i was wondering if it is somehow exemplary that the 
ietf hosts so many big open lists and then proceeds to 
spam every one of them with note wells, ...

ok, i'm just feeling kranky

c u
fsb